{
	"elements": [
		{
			"weight": 1.0,
			"key": "safros-mobs:fairy_heal"
		},
		{
			"weight": 1.0,
			"key": "safros-mobs:goblin_grunt_ambient"
		},
		{
			"weight": 1.0,
			"key": "safros-mobs:goblin_grunt_death"
		},
		{
			"weight": 1.0,
			"key": "safros-mobs:goblin_grunt_hurt"
		},
		{
			"weight": 1.0,
			"key": "safros-mobs:leviathan_attack"
		},
		{
			"weight": 1.0,
			"key": "safros-mobs:leviathan_death"
		},
		{
			"weight": 1.0,
			"key": "safros-mobs:leviathan_hurt"
		},
		{
			"weight": 1.0,
			"key": "safros-mobs:pump_frog_ambient"
		}
	]
}
